Index: palm/trunk/SOURCE/pmc_server.f90
===================================================================
--- palm/trunk/SOURCE/pmc_server.f90	(revision 1789)
+++ palm/trunk/SOURCE/pmc_server.f90	(revision 1791)
@@ -20,5 +20,5 @@
 ! Current revisions:
 ! ------------------
-!
+! Debug write-statements commented out
 !
 ! Former revisions:
@@ -136,5 +136,5 @@
 
       do i=1,size(PMC_Server_for_Client)-1
-         if(m_model_comm == 0) write(0,*) 'PMC_Server: Initialize client Id',PMC_Server_for_Client(i)
+!         if(m_model_comm == 0) write(0,*) 'PMC_Server: Initialize client Id',PMC_Server_for_Client(i)
 
          ClientId = PMC_Server_for_Client(i)
@@ -152,5 +152,5 @@
          CALL MPI_Comm_rank (Clients(ClientId)%intra_comm, Clients(ClientId)%intra_rank, istat);
 
-         write(9,*) 'ClientId ',i,ClientId,m_world_rank, Clients(ClientId)%inter_npes
+!         write(9,*) 'ClientId ',i,ClientId,m_world_rank, Clients(ClientId)%inter_npes
 
          ALLOCATE (Clients(ClientId)%PEs(Clients(ClientId)%inter_npes))
Index: palm/trunk/SOURCE/time_integration.f90
===================================================================
--- palm/trunk/SOURCE/time_integration.f90	(revision 1789)
+++ palm/trunk/SOURCE/time_integration.f90	(revision 1791)
@@ -19,5 +19,5 @@
 ! Current revisions:
 ! ------------------
-!
+! call of pmci_update_new removed
 !
 ! Former revisions:
@@ -257,5 +257,5 @@
                pmci_ensure_nest_mass_conservation, pmci_client_datatrans,      &
                pmci_client_synchronize, pmci_server_datatrans,                 &
-               pmci_server_synchronize, pmci_update_new, server_to_client
+               pmci_server_synchronize, server_to_client
 
     USE production_e_mod,                                                      &
@@ -703,8 +703,4 @@
              IF ( nest_domain )  THEN
                 CALL pmci_ensure_nest_mass_conservation
-!
-!--             pmc_update_new is not necessary if nesting is made at each
-!--             substep
-                CALL pmci_update_new
              ENDIF
 
